/************************************************ common classes start ***********************************************/
@charset "utf-8";

*							{border:0; margin:0; padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;}
a							{text-decoration:none; outline:none;}
ul,ol,li					{list-style:none; margin:0; padding:0;}
img, a img					{border:none;}
html, body {height: 100%; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}


/* text classes */
.txtSmall 					{font-size:11px;} 
.txtMedium 					{font-size:12px;} 
.txtLarge 					{font-size:14px;} 
.txtExtraLarge 				{font-size:18px;}
.txtRed 					{color:#FF0000;} 
.txtBold 					{font-weight:bold !important;}
.noLineHeight				{line-height:normal !important;}

/* alignment classes */
.alignRight					{text-align:right !important;} 
.alignLeft					{text-align:left !important;}
.alignCenter				{text-align:center !important;}
.valignMiddle				{vertical-align:middle !important;}
.valignBottom				{vertical-align:bottom !important;}

/* padding classes */
.noPadding					{padding:0 !important;}
.noPaddingRight				{padding-right:0 !important;}
.noPaddingLeft				{padding-left:0 !important;}
.noPaddingTop				{padding-top:0 !important;}
.noPaddingBottom			{padding-bottom:0 !important;}

/* magrin classes */
.noMargin					{margin:0 !important;}
.noMarginRight				{margin-right:0 !important;}
.noMarginLeft				{margin-left:0 !important;}
.noMarginTop				{margin-top:0 !important;}
.noMarginBottom				{margin-bottom:0 !important;}

/* float classes */
.floatRight					{float:right !important;} 
.floatLeft					{float:left !important;} 
.clearFloat					{clear:both; float:none !important;}

/* clear classes */
.clearLeft					{clear:left !important;}
.clearRight					{clear:right !important;}

/* border/background/cursor classes */
.noBorder					{border:none !important;}
.noBorderTop				{border-top:none !important;}
.noBorderBottom				{border-bottom:none !important;}
.noBg						{background:none !important;}
.handCursor					{cursor:pointer !important;}

/* no margin/padding/border classes */
.displayBlock				{display:block !important;}
.displayInline				{display:inline !important;}
.displayInlineBlock			{display:inline-block !important;}

.breaker{clear:both;display:block;}

/* breadcrumbs */
/*.breadcrumbs					{width:100%;height:35px;line-height:24px;font-size:11px;}
.breadcrumbs a					{text-decoration:none;}

.breadcrumbs ul					{padding:0px 0 0 0px;}
.breadcrumbs li					{display:inline-block; float:left; padding:0 0 0 15px; line-height:35px; background:url(../images/allbullets.png) no-repeat  -29px -24px; color:#0052A5;}

.breadcrumbs li.home			{background:url(../images/allbullets.png) no-repeat 0 -9px; width:25px!important; display:block; padding:0 !important;}

.breadcrumbs li.home a			{text-indent:-1000000px !important; display:block;}

.breadcrumbs li.backgroundnone	{background:none; color:#666666 !important}

.breadcrumbs li.subpage			{color:#666666;}

.breadcrumbs li.subpage a		{font-weight:bold;}

.breadcrumbs li a				{color:#333333; font-size:12px; display:inline-block; line-height:35px;}
.breadcrumbs li a:hover			{color:#00A3B7;}
.breadcrumbs li a.active		{color:#FFF; background-color:#059146;}
.breadcrumbs li a.active:hover	{color:#e5e5e5;}


/* breadcrumbs */
/*.CheckoutStep					{width:100%;height:35px;line-height:24px;font-size:11px;}
.CheckoutStep a					{text-decoration:none;}
.CheckoutStep ul				{padding:0px 10px 0 0px; float:right;}
.CheckoutStep li				{display:inline-block; float:left; color:#0052A5; height:30px; width:30px; text-align:center; background:url(../images/checkout-bg.jpg) no-repeat; 
margin:0 6px 0 0}
.CheckoutStep li.checkouticon	{color:#00A3B7 !important; width:auto !important; line-height:30px; background:url(../images/checkout-icon.jpg) no-repeat 0 7px !important; padding:0 20px 0 33px; font-weight:bold;}
.CheckoutStep li a				{color:#0052A5; font-size:12px; display:inline-block; line-height:30px; text-align:center; display:block; font-weight:bold;}
.CheckoutStep li a:hover		{color:#fff;}
.CheckoutStep li.active a		{color:#FFF; background:url(../images/checkout-bg-over.jpg) no-repeat;}


/* List Page numbers */
.listPage					{width:230px; font-size:11px; float:right; margin-top:13px;}
.listPage a					{text-decoration:none;}
.listPage ul				{padding:0px 10px 0 0px; float:right;}
.listPage li				{display:inline-block; float:left; color:#000; height:30px; width:auto; text-align:center; margin:0 6px 0 0; line-height:30px;}
.listPage li a				{color:#FF6600; font-size:12px; display:inline-block; line-height:30px; text-align:center; display:block; font-weight:bold; text-decoration:underline;}
.listPage li a:hover		{color:#990000;}



/* pagination */

/*.pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c; width:212px; float:left; padding:38px 0 0;}
*+html .pagination-info{margin:0 23px 0 0 !important;font:normal 12px Arial, Helvetica, sans-serif !important;color:#3c3c3c;}
.pagination-info a{text-decoration:none !important;color:#FF0000 !important;font-weight:bold !important;}
.pagination-info a, .pagination span{padding:2px;text-decoration:underline !important;}
.pagination-info .current{color:#999 !important;font-weight:bold !important;}.pagination-info .current.prev, .pagination .current.next{color:#999 !important;border-color:#999 !important;background:#fff !important;}.pagination-info a:hover{color:#000 !important;}
.pagination{margin:0 0 0 0;text-align:center !important;padding:0 0 0 0;font:bold 12px Arial, Helvetica, sans-serif;}
.pagination a{text-decoration:none;padding:4px 12px !important;margin-right:2px;margin-bottom:5px;background:#8d8d8d;color:#FFF !important;}
.pagination a, .pagination span{display:inline-block;text-decoration:none !important;}
.pagination .current{background:#0053A5;color:#FFF;font-weight:bold;padding:0.3em 1em !important;margin-right:2px;margin-bottom:5px;}.disabled{text-decoration:none !important;margin-right:5px !important;margin-bottom:5px !important;padding:.3em .5em !important;}

.pagination .current.prev, .pagination .current.next{color:#FFF !important;background:#090;}.pagination a:hover{color:#FFF !important;background:#0053A5 !important;text-decoration:none !important;}

/* space classes */
.spacer							{display:block; height:10px; clear:both;}
.spacer18						{display:block; height:18px; clear:both;}
.spacer5{display:block; height:5px;clear:both;}

/* form classes */

.leftColWidth				{width:150px;}
.tick						{background:url(../images/tick.png) no-repeat top left; width:24px; height:24px; display:block;}

.textbox, .textarea, .listmenu{/*border:1px solid #CCC;*/ font:normal 12px Arial, Helvetica, sans-serif; padding:2px 3px;}
.dropdown					{border:1px solid #CCC; font:normal 12px Arial, Helvetica, sans-serif; padding:1px; background:#fff;}
.textbox{}
.price						{}
.dropdown					{}
.textarea					{}
.listmenu					{}
.required					{font-size:11px !important;}
#errmesg 					{width:100%; display:block;}
.error 						{font-family:Arial, Verdana, Tahoma; font-size:11px; color:#FF0000; padding:3px 0px 0px 17px !important; background:url(../images/error.png) no-repeat left 4px;  line-height:normal;}
.error img					{margin-right:5px; line-height:normal !important;}
.infoMesg 					{font-family:Arial, Verdana, Tahoma; font-size:11px; font-weight:bold; color:#390; padding-top:7px !important; text-align:left !important;}
.warningMesg 				{font-family:Arial, Verdana, Tahoma; font-size:11px; font-weight:bold; color:#FF0000; padding-top:7px; text-align:left;}
.widthAuto					{width:auto !important;}
.newsGroup					{float:left;}
.newsGroup span				{padding-right:5px}



/* all submit classes */
input.submit				{width:61px;line-height:normal !important;cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif;margin:0;border:0;padding:4px 0 5px;text-decoration:none !important; color:#FFF;}
input.submit:hover			{color:#FFF;}

/* form */
.form{width:100%;float:left;font-size:12px;}
.form td{padding-left:0;padding-right:5px;vertical-align:top;text-align:left; line-height:20px;}
.paddTop{padding-top:5px!important;}
.form td.noBorder{border-right:none!important;}
.noLineHeight{line-height:normal!important;}
.pageSearchContainer{float:left;padding:0;}
.pageSearch{height:42px;float:left;width:auto;}
.pageSearchLeft{width:14px;height:42px;}
.pageSearchRight{width:14px;height:42px;}
.pageSearch .searchLabel{height:42px;float:left;line-height:40px;padding:0 5px 0 0;}
.pageSearch .searchBox{display:block;height:36px;float:left;margin-right:5px;padding:9px 0 0;}
.pageSearch .searchBox .textbox{width:200px;}
.pageSearch .searchBox .dropdown{width:150px!important;}
*+html .pageSearch .searchBox .dropdown{ margin:1px 0 0;}
.pageSearch .submitBtnArea{display:block;height:30px;float:left;margin:10px 5px 0 0;}
.checkUncheckBtn{font-family:Arial, Verdana, Tahoma;font-weight:normal;font-size:11px;border:none!important;cursor:pointer;}
.pageTitle{float:left;font-size:18px;font-weight:bold;margin-right:20px;height:42px;line-height:42px;}
.formPageWidth{width:430px;display:block;}
.signin_new		{color:#0052A5; font-weight:bold; padding-left:5px;}
/* form */
/************************************************ common classes ends ***********************************************/

.logoHolder > div.top_phone{float: right; padding: 72px 0 0; font-size: 24px; font-weight: 700; color: #FC2029; text-transform: uppercase;}
.spacer	{display:block; clear:both; height:10px;}
.spacer10{display:block; clear:both; height:10px;}
.spacer20{display:block; clear:both; height:20px;}
.spacer30{display:block; clear:both; height:30px;}
.lineHieght24{line-height:24px !important;}
.top5{padding-top:5px !important; clear:both; display:block;}
.left15Spc{margin-left:15px;}
.logoleft{float:left;width:393px;display:block;margin-top:-15px;}
.phoneNumber{font-size: 20px; font-weight: 700; color: #FC2029; text-transform: uppercase;letter-spacing:1px;}


/************************************************ FCK styles ************************************************/
#contentContainer			{font-family: Arial,Helvetica,sans-serif; line-height: 18px; font-size:12px; color:#444;}
#contentContainer img		{border:1px solid #b3b7b5; /*padding:3px;*/ margin:10px;}/* Dont change this */
#contentContainer ul		{margin-left:20px; list-style-type:none; margin-bottom:10px;}
#contentContainer li		{background:url(../images/content-arrow.png) no-repeat left top; padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}/*{padding:0 0 0 20px; line-height:16px; margin:4px 0 4px 0;}*/
#contentContainer a, #contentContainer a:active, #contentContainer a:visited, #contentContainer a:link{color:#D2191F; text-decoration:underline; font-family:Arial,Helvetica,sans-serif; font-size:12px; cursor:pointer;}
#contentContainer a:hover	{text-decoration:none; color:#E04322;}
#contentContainer a img		{border:1px solid #b3b7b5; /*padding:3px;*/ margin:10px;}
#contentContainer p			{margin-bottom:16px;color:#656565;}
#contentContainer h1		{font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal; margin:0; padding:0; line-height:20px;}
#contentContainer h2		{font-family:Arial, Helvetica, sans-serif; font-size:17px; font-weight:normal; margin:0; padding:0; line-height:20px;}
#contentContainer h3		{font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:normal; margin:0; padding:0; line-height:20px;}
#contentContainer h4		{font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; margin:0; padding:0; line-height:19px;}
#contentContainer h5		{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; margin:0; padding:0; line-height:19px;}
#contentContainer h6		{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; margin:0; padding:0;}
.txt-head-blue				{font-family:Arial, Helvetica, sans-serif;color:#11286c;font-size:14px;font-weight:bold;}
.txt-head-red				{font-family:Arial, Helvetica, sans-serif;color:#fc212b;font-size:14px;font-weight:bold;}
.txt-blue-small			{font-family:Arial, Helvetica, sans-serif; color:#11286c; font-size:12px;}
.txt-red-small				{font-family:Arial, Helvetica, sans-serif; color:#fc212b; font-size:12px;}
/************************************************ FCK styles /************************************************/


/************************************************ site classes starts ***********************************************/

body								{background:url(../images/mainbg.jpg) repeat-x #F9FAFC}

.wrapper							{width:100%; min-height: 100%;}
.container							{width:990px; margin:0 auto; }
.header								{width:990px; height:193px;}
.logoHolder							{height:120px; display:block;}
.topexpandCol						{height:31px; display:block;}

.topexpandCol ul					{float:right;}
.topexpandCol ul li					{float:left; width:160px; height:31px; display:block; margin-left:2px}

.topMenu							{height:42px; display:block; background:url(../images/air-hawk-top-menu-bg.jpg) repeat-x;}

.topmenlu_left	{float:left; background:url(../images/air-hawk-left-crv.png) no-repeat #fff; display:block; width:8px; height:42px}
.topmenlu_right {float:left;  height:42px; width:8px; background:url(../images/air-hawk-right-crv.png) no-repeat #fff; }
.topmenlu_bdy	{float:left; display:block; height:42px; width:974px;}
.viewall		{float:right; color:#333333; text-decoration:underline; margin:3px 10px 0 0 ;}
.viewall:hover	{color:#FF3300; text-decoration:none;}
.welcomeConterouter { padding-left:17px}

.flashHolder	{float:left; padding:6px 0 0 0; background:#000;}
.bodycontainer	{background:#FFFFFF; clear:both; display:table; width:990px;}
.container02	{padding:15px}
.leftpannel		{width:285px; float:left;}
.rightpannel	{width:655px; float:right;}
.container03	{clear:both; padding:19px 17px; float:left;}
.marginRtLt		{margin:0 19px;}
.containerbuttons{ clear:both;}

.indexbottomproductcontainer {width:306px; background:url(../images/index-product-bg.png) top no-repeat; padding-top:13px; float:left;}
.indexbottomproductinner {background:url(../images/index-product-bg-bottom.png) bottom no-repeat #fff; float:left; padding-left:15px; padding-right:14px; padding-top:0!important; padding-bottom:15px;min-height:208px; height:auto !important; height:208px;}
.subhead { float:left; height:37px; display:block; width:277px; line-height:37px; position:relative; }
.subhead h1	{line-height:37px; background:#0F2563; color:#FFFFFF; font-weight:bold; padding-left:12px;font-size:14px;}
.subhead h1 b {width:118px; height:37px; display:block; line-height:37px; background:url(../images/small-icon.png) no-repeat 80px 3px #221D1C; position:absolute; top:0; right:0; }
.subhead h1 b a	{line-height:37px; display:block; text-align:right; color:#CCCCCC; text-decoration:underline; padding-right:10px;}
.subhead h1 b a:hover	{ text-decoration:none;}
.indexbottomproductinner h2{font:normal 12px/18px Arial, Helvetica, sans-serif; text-align:center;padding-top:100px;color:#000;}
.imageTumb {float:left; padding-right:10px}
.imageTumb img{/*border:1px solid #cdcdcd;*/}
.contentpro{width:140px;float:left;}
.contentpro h3, .contentpro h3 a { color:#102768; font-weight:bold; font-size:13px;}
.contentpro h3 a:hover	{color:#FF3300;}
.contentpro p{color:#656565;}
.contentpro p a	{color:#D2191F; text-decoration:underline;}
.contentpro p a:hover	{text-decoration:none;}
.priceCol { float:left; font-weight:bold; color:#FB2937;font-size:14px;}
.priceCol s	{float:left; color:#0C0C0C; font-weight:bold; padding-right:10px;font-size:14px;}
.addtoCart	{float:right;}

.addtoCartbtn	{ background:url(../images/addtocart.png) no-repeat 0 0; height:23px; width:100px; display:block; color:#FFFFFF; text-align:right; line-height:23px; font-size:13px; padding-right:10px;cursor:pointer;}
.addtoCartbtn:hover	{background:url(../images/addtocart.png) no-repeat 0 -25px; cursor:pointer;}
.subheader	{height:45px; background:url(../images/air-hawk-subheadding-bg.jpg) repeat-x; display:block; line-height:45px; font-size:17px; float:left; font-weight:bold; padding-left:16px; color:#333333; }
.subheader span	{ color:#FC242C; font-size:17px; font-weight:bold;}
.buyonlinehd	{width:269px;}
.rightheading	{width:640px;float:left;}
/*--------------------- BLOG ------------------------*/

.blog-listing		{width:670px; height:auto; display:table;padding:0 0 0 15px;}
.blogDateholder				{float:left; width:85px; height:62px; margin-right:16px; text-align:center; background:url(../images/air-hawk-blog.png) no-repeat 5px 0; text-align:center; padding:6px 0 0 0; color:#FFFFFF;}
.blogDateholder span		{font-size:35px; padding-top:11px; display:block; color:#000000!important;padding-bottom:3px;font-weight:bold;}	
.bloglisingrightContainer	{float:left; width:530px; height:auto;}
.bloglisingrightContainer p{color:#656565;}
.blogheight					{min-height:92px; border-bottom:1px solid #E0E0E0;margin:0 0 0 15px;}
.bloglisingrightContainer ul li	{float:left; margin-right:15px; line-height:25px; padding-left:27px; height:25px; display:block;}
.bloglisingrightContainer ul li.noComments	{background:url(../images/userGlobal/no-commments.png) no-repeat;}
.bloglisingrightContainer ul li.noComments a	{color:#FF0000;}
.bloglisingrightContainer ul li.comments	{background:url(../images/userGlobal/icon-comments.png) no-repeat;}
.bloglisingrightContainer ul li.comments a	{color:#017CFD;}
.bloglisingrightContainer ul li.comments a:hover, .bloglisingrightContainer ul li.noComments a:hover	{text-decoration:underline;}
.listingHead h3, .listingHead h3 a {color:#0F2563; font-size:15px; font-weight:bold;}
.listingHead h3 a:hover	{ color:#FC2A34;}
.bloglisingrightContainer p a {color:#D2191F; text-decoration:underline;}
.bloglisingrightContainer p a:hover {text-decoration:none;}

/*--------------------- BLOG ------------------------*/

/*--------------------- event style starts here ------------------------*/
.newsListing		{width:640px; height:auto; display:table;padding:0 0 0 15px;}

.newsDateholder				{float:left; width:65px; height:62px; margin-right:16px; text-align:center;text-align:center; padding:0px 0 0 0; color:#FF0000; font-weight:bold;}

.newsDateholder span		{font-size:35px; padding-top:11px; display:block; color:#000000!important;padding-bottom:3px;font-weight:bold;}	

.newsLisingrightContainer	{float:left; width:545px; height:auto;}
.newsLisingrightContainer p{color:#656565;}
.newsHeight					{min-height:70px; border-bottom:1px solid #E0E0E0;margin:0 0 0 14px;}

.newsLisingrightContainer p a {color:#D2191F; text-decoration:underline;}
.newsLisingrightContainer p a:hover {text-decoration:none;}




/*--------------------- event style ends here ------------------------*/


/*cart*/
.chkout li { color:#FFFFFF; font-weight:bold;}

.chkout li span	{color:#FFCC00; font-weight:bold;}

.chkout li a { color:#FC202A; font-weight:bold; padding:0 5px}

.chkout li a:hover { text-decoration:underline;}

.chkout { margin-left:8px!important; float:left!important; margin-top:8px!important}

.ctrDropDown{
    width:144px;
    font-size:12px;
	padding:2px 2px;
}
.ctrDropDownClick{
    font-size:12px;
    width:300px;
	padding:2px 2px;
}
.select-container	{overflow:hidden; width:144px!important;}

/*Top Nav*/
.topNav 		{float:left;margin:0 0 0 29px;}
.topNav li 		{float:left; line-height:42px; padding:0 9px;}
.topNav li a	{display:block; line-height:42px; text-align:center; color:#FFF}
.topNav li a:hover	{color:#FC2633;}
.topNav li a.active	{color:#FF0000 !important; font-weight:bold;}


/*Top Nav*/

/*leftMenu*/
ul.left-menu				{list-style-type:none; margin:0; padding:0; float:left;}
ul.left-menu li.main-menu	{font:bold 12px Arial, Helvetica, sans-serif; padding:9px 0 9px 15px; display:block; width:258px; border-bottom:1px solid #D3D3D3; overflow:hidden;}
ul.left-menu li.main-menu a	{text-decoration:none; color:#333333; display:block; font-size:12px; font-weight:bold;}
ul.left-menu li.main-menu a:hover{ color:#FF0000;}
ul.left-menu li.main-menu .active{font-weight:bold !important; color:#FF0000;}
ul.left-menu li.main-menu .active:hover{color:#FF0000;}

/* left sub menu */
ul.left-menu li	ul li 		{background:none!important;}
ul.left-sub-menu			{margin-top:10px;}
ul.left-sub-menu li.sub-menu{ font:bold 10px Arial, Helvetica, sans-serif!important; padding:2px 0px 2px 22px; margin:0; list-style-type:none; float:left;}
ul.left-sub-menu li.sub-menu a{ text-decoration:none; color:#AC0C0C; padding-bottom:5px; display: block;  float:left; font-size:12px!important; font-weight:normal!important}
ul.left-sub-menu li.sub-menu a:hover{color:#FF0000;}
ul.left-menu li b.sub				{background:url(../images/bullet.gif) no-repeat !important; margin-right:5px!important}
ul.left-menu li b.subsub			{background:url(../images/bullet.gif) no-repeat !important;}
ul.left-menu li b			{float:left; width:9px; height:11px; margin-top:3px; margin-right:10px;}

/* left sub sub menu */
ul.left-sub-sub-menu{ padding:0 !important;}
ul.left-sub-sub-menu li.sub-sub-menu{font:bold 10px Arial, Helvetica, sans-serif !important; padding:5px 0px 0px 15px !important;margin:0;  list-style-type:none; float:left; clear:left;}
ul.left-sub-sub-menu li.sub-sub-menu a{ text-decoration:none; color:#333;  padding-bottom:5px; display: block; float:left; font-weight:normal!important; font-size:12px!important}
ul.left-sub-sub-menu li.sub-sub-menu a:hover{color:#FF0000; }


/* top list menu */
ul.listmenu, ul.listmenu li	{float:left; margin:0!important; padding:0!important; text-align:left !important; }
ul.listmenu li a	{text-align:left!important;}
ul.listmenu li a:hover	{color:#FC2633}
ul.listmenu li.sublist ul {padding-left:10px;}
ul.listmenu li.sublist ul li a	{color:#FF9900!important; width:140px!important}
ul.listmenu li.sublist ul li a:hover {color:#FFF!important;}
ul.listmenu li.sublist ul li.subsublist li a { color:#FC2633!important}
ul.listmenu li.sublist ul li.subsublist li a:hover {color:#FFF!important}


/* footer */

.footer {width:100%; height:auto; clear:both; height:332px; background:url(../images/air-hawk-bottom-bg.jpg) repeat-x}
.footerContainer01 {height:252px; display:block; width:997px; margin:0 auto;}
.footerinner		{width:990px; margin:0 auto;}

.quickContacts{float:left; min-height:250px; width:315px;  background:url(../images/bottom-line.png) right no-repeat; padding-left:35px; }
.quickContacts h3 {font-weight:bold; color:#fff;font-size:13px;}
.quickContacts ul li  {color:#FFFFFF; font-size:12px; line-height:20px}
.phone li, .phone li a	{font-weight:bold; color:#FFFFFF}
.phone li a:hover	{color:#FF9900;}



.phone img	{margin-right:8px;}

.quickLinks{float:left; min-height:250px; width:255px; background:url(../images/bottom-line.png) right no-repeat; padding-left:41px;}
.quickLinks h2 { font-weight:bold; color:#fff;font-size:13px;}

.quickLinks ul li a	{ color:#FFFFFF; font-size:11px; line-height:20px}
.quickLinks ul li a:hover	{color:#FFCC00}
.outersubscribe{float:left; min-height:250px; width:295px; padding-left:45px; }
.innersubscribe{float:left; min-height:250px; width:295px; background:url(../images/bottom-logo.png) no-repeat 58px 128px;}
.logoBottomTxt{color:#ec1c2f;font-size:12px;text-transform:uppercase;padding-top:171px;padding-right:29px;float:right;}

.innersubscribe	h3 {font-weight:bold; color:#fff;font-size:13px;}

.subscribe{background:#204bb8; width:203px; border:none; color:#CCCCCC; height:33px; padding-left:9px!important; line-height:33px;font-family:Arial, Helvetica, sans-serif;font-size:12px; }
.subscribeGo{width:44px; background:#050E23; border:none; color:#FFFFFF; font-weight:bold; cursor:pointer; height:33px;padding-bottom:2px; margin-left:6px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.subscribeGo:hover	{background:#F90000;}


.signature		{clear:both; margin:0 auto; width:990px; text-align:center;}

.copyrite	{ width:460px; display:block; margin:auto;  font-size:11px;}

.gelong		{width:482px; display:block; float:left; text-align:right; font-size:11px!important; color:#333333}

.gelong a	{color:#333333; font-size:11px!important}

.gelong a:hover	{color:#333333; text-decoration:underline;}

/*Accordion starts*/
.accordion-container {width: 145px;  position:absolute; z-index:100; }
.accordionButton {	width: 152px; float: left; _float: none; height:25px ; /* Float works in all browsers but IE6 */  cursor: pointer;background:url(../images/sprite.png) no-repeat -337px -7px;color:#fff; font-size:12px;  text-align:left; line-height:30px; padding-left:20px; font-weight:bold;}
.accordionContent {	width: 160px; float: left; _float: none; /* Float works in all browsers but IE6 */ background:url(../images/expand-repeat.png) top ; margin:0!important; padding:0!important; overflow:hidden!important}
.possitionRelative	{position:relative; overflow:hidden; float:left;}

/* mouseover / active */
.on {background:url(../images/sprite.png) no-repeat -337px -36px;color:#fff;}
.over { color:#fff;}

.aboutus		{width:70px!important; height:42px; float:left;}
.aboutus .accordion-container {width: 70px!important;  position:absolute; z-index:90!important;}

.aboutus .accordionButton {	 float: left; _float: none; height:42px ; /* Float works in all browsers but IE6 */  cursor: pointer; color:#fff; text-transform:none!important; font-size:12px; text-align:left; line-height:42px!important;  width:80px !important; padding-left:2px;background:url(../images/menu-doen-btn.png) no-repeat -24px 14px!important; font-weight:normal!important;}
.aboutus .accordionContent {	 float: left; _float: none; /* Float works in all browsers but IE6 */ background:#09163A !important ; padding-left:15px!important; margin:0!important; }
.aboutus.possitionRelative	{position:relative; overflow:hidden; float:left;}

.btnPosition{background:url(../images/sprite.png) no-repeat -65px -97px !important;}

.aboutus .accordionButton span	{line-height:42px!important;}

/* mouseover / active */
.aboutus .on {background:url(../images/menu-up-btn.png) no-repeat -24px 14px!important;color:#FC2633; font-weight:bold!important;}
.aboutus .over {color:#FC2633;background:url(../images/menu-up-btn.png) no-repeat -24px 14px!important;}

.ourproducts		{width:96px!important; height:42px; float:left;}
.ourproducts .accordion-container {width: 96px!important;  position:absolute; z-index:90!important;}
.ourproducts .accordionButton {	 float: left; _float: none; height:42px ; /* Float works in all browsers but IE6 */  cursor: pointer; color:#fff; text-transform:none!important; font-size:12px; text-align:left; line-height:42px;  width:96px !important; padding-left:5px;background:url(../images/menu-doen-btn.png) no-repeat 0px 14px!important;font-weight:normal!important}
.ourproducts .accordionContent {	 float: left; _float: none; /* Float works in all browsers but IE6 */ background:#09163A !important ; padding-left:15px!important; margin:0!important; }
.ourproducts .possitionRelative	{position:relative; overflow:hidden; float:left;}

/* mouseover / active */
.ourproducts .on {background:url(../images/menu-up-btn.png) no-repeat 0px 14px!important;color:#FC2633; font-weight:bold!important}
.ourproducts .over {color:#FC2633;background:url(../images/menu-up-btn.png) no-repeat 0px 14px!important;}

.otherlinks		{width:96px!important; height:42px; float:left;}
.otherlinks .accordion-container {width: 96px!important;  position:absolute; z-index:90!important;}
.otherlinks .accordionButton {	 float: left; _float: none; height:42px ; /* Float works in all browsers but IE6 */  cursor: pointer; color:#fff; text-transform:none!important; font-size:12px; text-align:left; line-height:42px;  width:96px !important; padding-left:5px; background:url(../images/menu-doen-btn.png) no-repeat -11px 14px!important; font-weight:normal!important}
.otherlinks .accordionContent {	 float: left; _float: none; /* Float works in all browsers but IE6 */ background:#09163A !important ; padding-left:15px!important; margin:0!important;}
.otherlinks .possitionRelative	{position:relative; overflow:hidden; float:left;}

/* mouseover / active */
.otherlinks .on {background:url(../images/menu-up-btn.png) no-repeat -11px 14px!important; color:#FC2633;font-weight:bold!important;}
.otherlinks .over {background:url(../images/menu-up-btn.png) no-repeat -11px 14px!important;}

/* customized to display menu as horizontal line */
.button1, .button2, .button3, .button4{ position:absolute; width:200px;}
.content1, .content2, .content3, .content4{ position:absolute; width:200px; top:35px;}

.button1{ margin-left:0;}
.button2{ margin-left:200px;}
.button3{ margin-left:400px;}
.button4{ margin-left:600px;}

.content1{ margin:0 0 0 0;}
.content2{ margin:0 0 0 200px;}
.content3{ margin:0 0 0 400px;}
.content4{ margin:0 0 0 600px;}

/* customized to display menu as horizontal line */

/* member login starts*/
.form-fields input.textbox	{width:138px!important; padding:5px 3px}
.form-fields select.textbox	{width:144px!important; padding:3px 3px}
.form-fields{ padding:10px 0 0 8px; float:left!important;} 
.form-fields li{margin:0!important; padding:0!important; float:left!important;}
.form-fields .input{ padding:3px; margin:0 3px 0 0; float:left; width:105px; border:#023B1D solid 1px;}
.form-fields li a{ font-size:12px; text-transform:none; font-weight:bold; color:#fff !important; padding:0; display:inline; text-decoration:none !important;}
.form-fields li a:hover{color:#FFCC00 !important;}
.no-padding-bottom{ padding-bottom:0 !important;}
.margin-right{ margin-right:10px !important;}
.forgot-pass{ margin:0 10px 0 10px;}
.clear-float{ clear:both; display:block;}
.no-border{ border:none !important;}
.go{background:#FB2A36; border:none; height:24px; display:block; margin-left:104px; cursor:pointer; color:#000; width:40px; font-weight:bold;font-size:12px !important;;}
.go:hover{background:#FFF!important;}
/* member login starts */


/*Shopping cart starts*/
.spc-adj{ margin:5px 5px 0 0;}
ul.shoppingcart-txt{ padding:5px 10px; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}
li.shoppingcart-items{ display:inline;}
.shoppingcart-txt{ padding:5px 10px; color:#FFFFFF; font:bold 12px Arial, Helvetica, sans-serif;}
.shoppingcart-txt-yellow{ color:#FFCC00; font:bold 12px Arial, Helvetica, sans-serif;}
.shoppingcart-links a{ text-decoration:none; color:#FFFFFF;}
.shoppingcart-links a:hover{color:#FFCC00;}
.leftspacer{padding:0 0 0 8px;}
.searchproduct .accordionButton {padding:0 0 0 31px!important; background:url(../images/search-top-down.png) no-repeat !important;}
.searchproduct .on { background:url(../images/sprite.png) no-repeat -172px -7px !important; color:#fff;}
.shopping .accordionButton {padding:0 0 0 31px!important; background:url(../images/sprite.png) no-repeat -6px -7px !important;width:130px !important;}
.shopping .on { background:url(../images/cart-up.png) no-repeat !important; color:#fff;}
/*Shopping cart ends*/
/*Accordion ends*/

.font19{font:bold 19px Arial, Helvetica, sans-serif !important;padding:10px 0 0 15px;}


/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
/*background: white;*/
/*border: 1px solid black;*/
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li a{
display: block;
width: 160px; /*width of menu (not including side paddings)*/
color:#FFF;
background-color:#11296f;
text-decoration: none;
padding: 8px 5px;
/*border-bottom: 1px solid black;*/
}
* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
/*background-color: black;*/
color: #F00;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
display:none !important;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}


/*ddlevelsmenu-base ends*/

/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
font: bold 12px Verdana;
list-style-type: none;
/*border-bottom: 1px solid gray;
background: #414141;*/
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding:0 3px; /*padding inside each tab*/
/*border-right: 1px solid white; /*right divider between tabs*/
color: white;
/*background: #414141;*/
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
/*background: black;*/ /*background of tabs for hover state */
color:#F00;
/*font-weight:bold;*/
}

.mattblackmenu a.selected{
/*background: black; *//*background of tab with "selected" class assigned to its LI */
background-color:#11296f;
}

/*ddlevelsmenu-top-bar ends*/

/* ######### Marker List Vertical Menu ######### */

.markermenu{
width: 175px; /*width of side bar menu*/
clear: left;
position: relative; /*Preserve this for "right" arrow images (added by script) to be positioned correctly*/

}

.markermenu ul{
list-style-type: none;
margin: 5px 0;
padding: 0;
border: 1px solid #9A9A9A;
}

.markermenu ul li a{
background: #F2F2F2 url(bulletlist.gif) no-repeat 3px center; /*light gray background*/
font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #00014e;
display: block;
width: auto;
padding: 3px 0;
padding-left: 20px;
text-decoration: none;
border-bottom: 1px solid #B5B5B5;
background-color:#F00;
}

* html .markermenu ul li a{ /*IE6 hack*/
width: 155px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #00014e;
}

.markermenu ul li a:hover, .markermenu ul li a.selected{
color: white;
/*background-color: black;*/
}

/* ######### Customized Drop Down ULs CSS (inherits from ddlevelsmenu-base.css) ######### */

.blackwhite li a{
background: white;
}

.blackwhite li a:hover{
/*background: black;*/
color: white;
}
/*ddlevelssidemenu ends*/

.subMenu{background-color:#0c1d56 !important;}
.subSubMenu{background-color:#020415 !important;}

/*Welcome member starts*/
*+html .welcomeMember{float:right;width:530px;height:33px;background:url(../images/welcome-bg-member.png) no-repeat;margin:87px 60px 0;z-index:99;position:absolute;}
.welcomeMember{float:right;width:530px;height:33px;background:url(../images/welcome-bg-member.png) no-repeat;margin:87px 0 0;}
.welcomeMember ul{float:right;margin:12px 10px 0 0;}
.welcomeMember ul li{display:inline;text-align:right;margin:0 10px 0 0;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;}
.welcomeMember ul li a{text-decoration:none;color:#000;font:bold 12px Arial, Helvetica, sans-serif;float:left;}
.welcomeMember ul li a:hover{color:#F00;}
.welcomeMember ul li p{margin-left:5px;display:block;margin-right:15px;}
.redtxt{color:#FF0000 !important;float:right;}
/*Welcome member ends*/

/*addtocaert popup*/
.PopupDiv {
    background: url(../images/popup-window-bg.png) repeat-x scroll 0 0 #FFFFFF;
    border: 3px solid #0C1B46;
    height: 136px;
    width: 376px;
}
#model_message {
    padding: 34px 0 0 0;
    width: 375px;
	text-align:center;
}
input.bymore-btn	{width:104px; display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:3px 0 3px; text-decoration:none !important; background: url(../images/allbullets.png) no-repeat 0 -274px; color:#fff; float:left;}
input.bymore-btn:hover	{background: url(../images/allbullets.png) no-repeat 0 -298px; color:#000;}

input.checkout-btn	{width:103px; display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 3px; text-decoration:none !important; background:url(../images/contact-store-btn.png); color:#fff; float:left;}
input.checkout-btn:hover	{background:url(../images/contact-store-btn.png) no-repeat 0 -25px;}
.marginRight  {margin-right: 8px !important;}
.marginLeft {margin-left: 79px !important;}
/*addtocaert popup*/





/*carousel*/
.carouselContainer{width:990px;margin:0 auto;}
/*.carouselTop{width:999px;height:32px;background:url(../images/home-sprite-img.png) no-repeat -7px -881px;}*/
.carouselBusiness{width:990px;background:#e1e1e1;overflow:hidden;padding:0 ;margin:0 ;}
.carousel{width:990px;height:305px;float:left;}
.carousel-img-outter{width:990px;overflow:hidden;}
.carousel-img{width:990px;}

.carousel-txt{width:430px;height:169px;position:absolute;margin:-260px 0 0 111px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}

.carousel-txt-hvy{width:430px;height:169px;position:absolute;margin:-260px 0 0 111px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}

.carousel-txt-mot{width:430px;height:169px;position:absolute;margin:-260px 0 0 430px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}

.carousel-txt-bus{width:354px;height:198px;position:absolute;margin:-272px 0 0 111px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}

.carousel-txt-ofc{width:410px;height:157px;position:absolute;margin:-251px 0 0 111px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}

.carousel-txt-spc{width:520px;height:222px;position:absolute;margin:-283px 0 0 330px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}

.carousel-txt-left h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.carousel-txt-avi{width:470px;height:160px;position:absolute;margin:-260px 0 0 111px;background:url(../images/carousel-bg.png) repeat ;padding:17px 0 25px 30px;color:#FFFFFF;font-family:Arial, Helvetica, sans-serif;font-size:15px;line-height:21px;}


.carousel-txt a{color:#ff6600;text-decoration:underline;font-size:15px;}
.carousel-txt a:hover{color:#e6e6e6;}
.carousel-txt-left{float:left; width:410px;}

.carousel-txt-left-hvy{float:left; width:410px;}
.carousel-txt-left-hvy h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left-hvy p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.carousel-txt-left-mot{float:left; width:410px;}
.carousel-txt-left-mot h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left-mot p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.carousel-txt-left-avi{float:left; width:450px;}
.carousel-txt-left-avi h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left-avi p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.carousel-txt-left-bus{float:left; width:330px;}
.carousel-txt-left-bus h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left-bus p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.carousel-txt-left-ofc{float:left; width:405px;}
.carousel-txt-left-ofc h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left-ofc p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.carousel-txt-left-spc{float:left; width:260px;}
.carousel-txt-left-spc h1{font-family: Georgia, "Times New Roman", Times, serif;font-size:34px;padding:5px 0 0 0;margin:0 0 12px 0;}
.carousel-txt-left-spc p{font-family: Arial, Helvetica, sans-serif;font-size:13px;padding:0 0 5px 0;margin:0 0 12px 0; color:#fff;}

.jcarousel-container{position:relative;}
.jcarousel-clip{z-index:2;padding:0;margin:0;overflow:hidden;position:relative;}
.jcarousel-list{z-index:1;overflow:hidden;position:relative;top:0;left:0;margin:0;padding:0;}
.jcarousel-list li, .jcarousel-item{float:left;list-style:none;width:990px;height:305px;}
.jcarousel-next{z-index:3;display:none;}
.jcarousel-prev{z-index:3;display:none;}
.jcarousel-skin-tango .jcarousel-container{}
.jcarousel-skin-tango .jcarousel-container-horizontal{width:990px;padding:0px ;}
.jcarousel-skin-tango .jcarousel-container-vertical{width:75px;height:245px;padding:40px 20px;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{width:990px;height:305px;}
.jcarousel-skin-tango .jcarousel-clip-vertical{width:75px;height:245px;}
.jcarousel-skin-tango .jcarousel-item{width:990px;height:305px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{margin-right:0px;}
.jcarousel-skin-tango .jcarousel-item-vertical{margin-bottom:0px;}
.jcarousel-skin-tango .jcarousel-item-placeholder{background:#fff;color:#000;}
.jcarousel-skin-tango .jcarousel-next-horizontal{position:absolute;top:127px;right:20px;width:55px;height:55px;cursor:pointer;background:transparent url(../images/sprite.png) no-repeat -424px -86px;}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover{background-position:-424px -149px;}
.jcarousel-skin-tango .jcarousel-next-horizontal:active{background-position:-424px -86px;}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active{cursor:default;background-position:-114px -513px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal{position:absolute;top:127px;left:10px;width:55px;height:55px;cursor:pointer;background:transparent url(../images/sprite.png) no-repeat -329px -86px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover{background-position:-329px -149px;}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active{background-position:-329px -86px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active{cursor:default;background-position:-114px -603px;}
.jcarousel-skin-tango .jcarousel-next-vertical{position:absolute;bottom:5px;left:43px;width:32px;height:32px;cursor:pointer;background:transparent url(next-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-next-vertical:hover{background-position:0 -32px;}
.jcarousel-skin-tango .jcarousel-next-vertical:active{background-position:0 -64px;}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-next-disabled-vertical:active{cursor:default;background-position:0 -96px;}
.jcarousel-skin-tango .jcarousel-prev-vertical{position:absolute;top:5px;left:43px;width:32px;height:32px;cursor:pointer;background:transparent url(prev-vertical.png) no-repeat 0 0;}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover{background-position:0 -32px;}
.jcarousel-skin-tango .jcarousel-prev-vertical:active{background-position:0 -64px;}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active{cursor:default;background-position:0 -96px;}

.contactStore-btn	{width:103px; display:inline-block; line-height:normal !important; cursor:pointer;text-align:center; font:bold 12px Arial, Helvetica, sans-serif; margin:0; border:0; padding:4px 0 5px; text-decoration:none !important; background:url(../images/contact-store-btn.png); color:#fff; float:left;}
.contactStore-btn:hover	{background:url(../images/contact-store-btn.png) no-repeat 0 -25px;}

.heavyVehicleTopSpc{padding-top:30px !important;}
.motorcycleTopAlignment{padding-top:18px !important; height:150px !important;}
.truckTopSpc{height:160px !important;/*margin-top:5px !important;*/}
.truckTopSpc h1{margin:5px 0 11px;}

.youtubeIcon{margin:15px 0 0 33px;border:none;}
/**+html .youtubeIcon{margin:15px 0 0 70px;border:none;}*/

.spacer5{display:block;clear:both;width:100%;height:5px;}

.captionHolder{float:right;width:990px;margin:5px auto;padding-bottom:10px;}
/*.captionHolderLogged{float:right;width:500px;margin:12px 0 0;}*/
.captionHolder h1{font:normal 12px/20px Arial, Helvetica, sans-serif, Times, serif;color:#656565;text-align:left;padding:0 20px;}
.captionHolder h1 span{color:#FC242C;font:bold 12px/20px Arial, Helvetica, sans-serif, Times, serif;padding-right:15px;}


.competitionBtn{width:271px;height:41px;background:url(../images/competition-btn-bg.jpg) no-repeat left top;padding-top:18px;}
.competitionBtn a{font:bold 14px Arial, Helvetica, sans-serif;text-decoration:none;/*text-transform:uppercase;*/text-align:left;padding:10px 0 0 16px;color:#F00;}
.competitionBtn a:hover{color:#000;}


.productReviewBtn{width:271px;height:30px;background:url(../images/product-review-btn-bg.jpg) no-repeat left top;padding-top:18px;}
.productReviewBtn a{font:bold 14px Arial, Helvetica, sans-serif;text-decoration:none;/*text-transform:uppercase;*/text-align:left;padding:10px 0 0 16px;color:#F00;}


.productReviewBtn a:hover{color:#000;}
.productReviewSub{ background:url(../images/product-review-btn-bg-bottom.jpg) no-repeat center bottom; float:left; padding-bottom:10px; margin-left:2px; width:268px; overflow:hidden;}
.productReviewSub ul.left-menu li.main-menu{ width:258px !important; border-bottom:none;}
.productReviewSub ul.left-menu li.main-menu a{ width:233px !important;}
.productReviewSub ul.left-sub-menu li.sub-menu a{ float:none; padding-left:15px; width:207px!important; background:url(../images/bullet.gif) no-repeat left 5px;}
.productReviewSub ul.left-sub-sub-menu li.sub-sub-menu a{ float:none; padding-left:15px; width:193px!important;}

.prdThumbBg{background-color:#FFF;border:1px solid #e2e2e2;}


.facebookAdj{margin:21px 0 0 10px;}

/*banner styles starts here*/

.bannerArea{ width:655px;/* padding:25px 10px; margin:0px 0 25px 0; min-height:228px; height:auto!important; height:228px;*/ background:url(../images/bannerAreaBgTop.png) top left repeat-x;}
.bannerArea span{width:635px; padding:25px 10px; margin:0px 0 25px 0; /*min-height:228px; height:auto!important; height:228px; */background:url(../images/bannerAreaBgBottom.png) bottom left repeat-x; float:left;}

.bannerAreaInner{ width:635px; /*height:228px; */padding:0px; margin:0px;}

.bannerImage{ width:300px; height:225px; padding:0px; margin:0px 15px 0 0; float:left; background:#fff;}

.bannerRight{ width:318px;padding:/*82px 0 0 */0; margin:0px 0px 0 0;float:right; font-size:14px; color:#333333; font-weight:bold;}


h2.newsTitle {
    color: #0F2563;
    font-size: 16px;
    font-weight: bold !important;
}





/*banner styles ends here*/